<!DOCTYPE html>
<html>
    <head>
        <title>Index Xuso</title>
        <meta name="author" content="Josep Sala Grau">
        <meta charset="UTF-8">
    </head>
    <body style=background-color:lemonchiffon>
        <h1> Índex </h1>
        <h1> Josep Sala Grau </h1>
        <h1> 2n SMX B </h1>
        <img src=Images/aplicaciones-web.png width="35%">
        <p> Obri Horari > <a href=/EXERCICIS/horari.html> Horari </a></p>
        <hr/>
        <p> Obri Imatges > <a href=/EXERCICIS/images.html> Imatges </a></p>
        <hr/>
        <p> Obri Índex > <a href=/EXERCICIS/index.html> Índex </a></p>
        <hr/>
        <p> Obri Links > <a href=/EXERCICIS/links.html> Links </a></p>
        <hr/>
        <p> Obri Llistes > <a href=/EXERCICIS/llistes.html> Llistes </a></p>
        <hr/>
        <p> Obri Lorem > <a href=/EXERCICIS/lorem.html> Lorem </a></p>
        <hr/><p> Obri Primer > <a href=/EXERCICIS/primer.html> Primer </a></p>
    </body>
</html>